<?xml version="1.0" encoding="utf-8"?>
<menu
    xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:id="@+id/copy"
        android:title="Copiar" />

    <item android:id="@+id/addfav"
        android:title="Añadir a favoritos" />

    <item android:id="@+id/share"
        android:title="Compartir" />
</menu>